apiVersion: monitoring.coreos.com/v1
kind: Alertmanager
metadata:
  annotations:
  labels:
    app: teleops-alertmanager
    app.kubernetes.io/instance: teleops-alertmanager
  name: teleops-alertmanager
  namespace: teleops-prometheus
spec:
  baseImage: quay.io/prometheus/alertmanager
  externalUrl: http://teleops-alerts.zooxlabs.com/
  listenLocal: false
  logLevel: info
  paused: false
  replicas: 3
  retention: 120h
  routePrefix: /
  securityContext:
    fsGroup: 2000
    runAsNonRoot: true
    runAsUser: 1000
  version: v0.19.0
